1. Download our Official Android App: Forums for Android!

Support Can't update to 2.3 Gingerbread due "Device Version Cannot Be Updated"

Discussion in 'Android Devices' started by rvd1991, May 31, 2011.

  1. rvd1991

    rvd1991 Lurker
    Thread Starter
    Rank:
    None
    Points:
    5
    Posts:
    1
    Joined:
    May 31, 2011

    May 31, 2011
    1
    0
    5
    Hi,
    I have the 1.5.3_10124 version of Kies
    When i connect the usb, everything goes fine. :)
    but then it shows:-

    Model Name: GT-I9000
    Current Version PDA:JP6 / PHONE: JP2 / CSC: JP5
    This device's version cannot be updated. :mad:

    PLEASE HELP ME OUT! :(
     

    Advertisement

  2. immakavi

    immakavi Newbie
    Rank:
    None
    Points:
    16
    Posts:
    12
    Joined:
    May 21, 2010

    May 21, 2010
    12
    1
    16
    Hi ,
    update to kies to latest version and use system with xp,before upgrading update your .net framework to 3.5..and then u can easily upgrade to 2.3.3 ,,just now i upgraded to 2.3.3..in windows 7 i tried many option ,i cant do it.better try in windows xp with latest version of kies..
     

Share This Page

Loading...